## python-cliff 1.1.2

=== debian/changelog ===
python-cliff (1.1.2-0ubuntu2~cloud0) precise-folsom; urgency=low

  * Backup for Ubuntu Cloud Archive:
    - python-cliff is required because it is a dependency of 
      python-quantumclient

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Aug 2012 12:17:37 -0500

python-cliff (1.1.2-0ubuntu2) quantal; urgency=low

  * Make python-cliff installable.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Aug 2012 12:32:19 -0500

python-cliff (1.1.2-0ubuntu1) quantal; urgency=low

  * New upstream version.
  * debian/patches/disable-ez-setup.patch: Disable ez-setup.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Aug 2012 10:19:39 -0500

python-cliff (1.1-0ubuntu2) quantal; urgency=low

  * New upstream version.
  * debian/rules: Fix testsuite
  * debian/control: Add python-cmd2, python-nose, and
    python-pyparsing as a build-depends.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Aug 2012 09:13:35 -0500

python-cliff (1.1-0ubuntu1) quantal; urgency=low

  * New upstream version, dropped python-tablib.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 02 Aug 2012 10:01:36 -0500

python-cliff (1.0-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Jul 2012 08:39:24 -0500
