## python-cliff 1.3

=== debian/changelog ===
python-cliff (1.3-0ubuntu2) raring; urgency=low

  * debian/rules: Fix packaging install due to upstream changes. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 12 Feb 2013 13:42:47 -0600

python-cliff (1.3-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 12 Feb 2013 09:25:04 -0600
