## python-cliff 1.4.5

=== docs/requirements.txt ===
httplib2==0.7.4
prettytable==0.5
