## python-cliff 1.3.1

=== debian/changelog ===
python-cliff (1.3.1-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New release for the Ubuntu Cloud Archive to support new version
    requirements in python-quantumclient.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2013 10:20:37 +0000

python-cliff (1.3.1-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Feb 2013 14:31:29 -0600
