=== debian/control ===
Source: python-cliff
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools, python-all (>= 2.6.6-3~),
 python-cmd2, python-nose, python-mock, python-pyparsing
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/cliff

Package: python-cliff
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-cmd2, python-prettytable
Provides: ${python:Provides}
Description: Command Line Interface Formulation Framework
 cliff is a framework for building command line programs. It uses setuptools entry points
 to provide subcommands, output formatters, and other extensions.
