=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,21 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+PYTHONS:=$(shell pyversions -vr)
+
 %:
 	dh $@  --with python2
+
+override_dh_auto_build:
+	set -e && for pyvers in $(PYTHONS); do \
+		python$$pyvers setup.py build; \
+	done
+
+override_dh_auto_install:
+	set -e && for pyvers in $(PYTHONS); do \
+		python$$pyvers setup.py install --install-layout=deb \
+			--root $(CURDIR)/debian/python-cliff; \
+	done
 
 get-orig-source:
 	uscan --verbose --force-download --rename --repack --download-current-version --destdir=../build-area
