## python-cliff 1.4.5

=== debian/changelog ===
python-cliff (1.4.5-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:59 +0000

python-cliff (1.4.5-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Depend on >= 0.6.7 for python-cmd2.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Oct 2013 09:53:16 -0400

python-cliff (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Added myself as uploader.
  * Ran wrap-and-sort.
  * python-pyparsing build-depends is now >= 2.0.1.
  * Now build-depends on python-all (>= 2.6.6-3~) and python3, added python3
    support and the corresponding build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Oct 2013 08:20:05 +0000

python-cliff (1.4.5-0ubuntu2) saucy; urgency=low

  * debian/control: Depend on >= 0.6.7 for python-cmd2. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Sep 2013 15:07:04 -0400

python-cliff (1.4.5-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/fix-pyparsing-version.patch: Dropped. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Sep 2013 10:14:00 -0400

python-cliff (1.4.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/fix-pyparsing-version.patch: Refreshed

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 16 Sep 2013 15:09:22 -0400

python-cliff (1.4-1ubuntu3) saucy; urgency=low

  * debian/control: Fix build dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Sep 2013 14:02:18 -0400

python-cliff (1.4-1ubuntu2) saucy; urgency=low

  * debian/patches/fix-pyparsing-version.patch: Bump pyparsing to 2.0.


 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Sep 2013 10:04:12 -0400

python-cliff (1.4-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1200544).  Remaining changes:
    - debian/control: update maintainer and priority
    - debian/pydist-overrides: preserved rename of package
    - debian/rules: updated multiple python version build

 -- Yolanda Robla <yolanda.robla@canonical.com>  Thu, 18 Jul 2013 11:50:22 +0200

python-cliff (1.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bumped to debhelper and compat 9.
  * Standard-Version bumped to 3.9.4.
  * Removed "-1" from python-pyparsing build-depends version.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Jun 2013 06:24:43 +0000

python-cliff (1.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream release.
  * debian/patches/disable-ez-setup.patch: Dropped.

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 14 Jun 2013 14:56:31 -0700

python-cliff (1.3.3-4) unstable; urgency=low

  * Added (>= 1.5.7+dfsg1-1) in the pyparsing build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Jun 2013 15:44:31 +0000

python-cliff (1.3.3-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream version.
  * Added rm -rf cliff.egg-info in the clean target.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 14:10:27 +0000

python-cliff (1.3.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/disable-ez-setup.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 14 May 2013 07:43:45 -0500

python-cliff (1.3-1) unstable; urgency=low

  * New upstream version.

 -- Jan Dittberner <jandd@debian.org>  Mon, 22 Oct 2012 10:45:46 +0200

python-cliff (1.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #670837: ITP: python-cliff -- command line
    interface formulation framework)

 -- Jan Dittberner <jandd@debian.org>  Tue, 09 Oct 2012 20:47:34 +0200
