=== debian/control ===
Source: python-cliff
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-cmd2,
               python-cmd2 (>= 0.6.7),
               python-mock,
               python-nose,
               python-prettytable,
               python-pyparsing (>= 2.0.1),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-pyparsing (>= 2.0.1),
               python3-setuptools
Standards-Version: 3.9.4
Homepage: https://github.com/dreamhost/cliff
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cliff/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cliff/trunk

Package: python-cliff
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-cliff-doc (=${binary:Version}), ${python:Recommends}
Description: command line interface formulation framework - Python 2.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 2.x module.

Package: python3-cliff
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python-cliff-doc (=${binary:Version}), ${python3:Recommends}
Description: command line interface formulation framework - Python 3.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 3.x module.

Package: python-cliff-doc
Architecture: all
Section: doc
Depends: libjs-sphinxdoc, ${misc:Depends}, ${sphinxdoc:Depends}
Description: command line interface formulation framework documentation
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This is the documentation of python-cliff.
