## python-cliff 1.6.1

=== debian/changelog ===
python-cliff (1.6.1-1) unstable; urgency=medium

  * New upstream version
  * drop debian/patches/dont-install-distribute-for-tests.patch,
    upstream does not specify a dependency for distribute anymore

 -- Jan Dittberner <jandd@debian.org>  Mon, 16 Jun 2014 20:32:49 +0200

python-cliff (1.5.2-1) unstable; urgency=low

  [ Thomas Goirand ]
  * (Build-)Depends on python-cmd2 at least 0.6.7. (Closes: #739717)

  [ Jan Dittberner ]
  * New upstream version
  * debian/control:
    - add python-coverage, pep8, python-pbr, python-six, python-stevedore,
      python3-coverage, python3-pep8, python3-pbr, python3-six,
      python3-stevedore to Build-Depends-Indep
    - bump Standards-Version to 3.9.5 (no changes)
  * debian/rules: clean pbr-*.egg that may get created when building on
    systems without python-pbr installed
  * add debian/patches/dont-install-distribute-for-tests.patch to avoid
    installation of distribute from PyPI

 -- Jan Dittberner <jandd@debian.org>  Sat, 22 Feb 2014 15:22:53 +0100
