=== debian/control ===
--- 
+++ 
@@ -1,30 +1,38 @@
 Source: python-cliff
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
+               pep8,
                python-all (>= 2.6.6-3~),
-               python-cmd2,
                python-cmd2 (>= 0.6.7),
+               python-coverage,
                python-mock,
                python-nose,
+               python-pbr,
                python-prettytable,
                python-pyparsing (>= 2.0.1),
                python-setuptools,
+               python-six,
                python-sphinx (>= 1.0.7+dfsg-1~),
+               python-stevedore,
                python3-all,
+               python3-coverage,
+               python3-pbr,
+               python3-pep8,
                python3-pyparsing (>= 2.0.1),
-               python3-setuptools
-Standards-Version: 3.9.4
+               python3-setuptools,
+               python3-six,
+               python3-stevedore
+Standards-Version: 3.9.5
 Homepage: https://github.com/dreamhost/cliff
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cliff/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cliff/trunk
 
 Package: python-cliff
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: python-cmd2 (>= 0.6.7), ${misc:Depends}, ${python:Depends}
 Recommends: python-cliff-doc (=${binary:Version}), ${python:Recommends}
 Description: command line interface formulation framework - Python 2.x
  Cliff is a framework for building command line programs. It uses plugins to
@@ -38,7 +46,7 @@
 
 Package: python3-cliff
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-cmd2 (>= 0.6.7), ${misc:Depends}, ${python3:Depends}
 Recommends: python-cliff-doc (=${binary:Version}), ${python3:Recommends}
 Description: command line interface formulation framework - Python 3.x
  Cliff is a framework for building command line programs. It uses plugins to
