## python-cliff 1.7.0

=== requirements.txt ===
argparse
cmd2>=0.6.7
PrettyTable>=0.7,<0.8
pyparsing>=2.0.1
six>=1.7.0
stevedore>=0.14
