=== docs/requirements.txt ===
httplib2==0.7.4
Sphinx
