=== debian/changelog ===
python-cliff (1.7.0-2) unstable; urgency=medium

  * debian/control: add versions python{,3}-six and python{,3}-
    prettytable Depends (Closes: #752741)

 -- Jan Dittberner <jandd@debian.org>  Sun, 28 Sep 2014 19:42:33 +0200

python-cliff (1.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Dittberner <jandd@debian.org>  Sun, 28 Sep 2014 18:06:55 +0200
