=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                python-mock,
                python-nose,
                python-pbr,
-               python-prettytable,
+               python-prettytable (<< 0.8),
+               python-prettytable (>= 0.7),
                python-pyparsing (>= 2.0.1),
                python-setuptools,
-               python-six,
+               python-six (>= 1.4.1),
                python-sphinx (>= 1.0.7+dfsg-1~),
                python-stevedore,
                python3-all,
@@ -23,7 +24,7 @@
                python3-pep8,
                python3-pyparsing (>= 2.0.1),
                python3-setuptools,
-               python3-six,
+               python3-six (>= 1.4.1),
                python3-stevedore
 Standards-Version: 3.9.5
 Homepage: https://github.com/dreamhost/cliff
@@ -32,7 +33,12 @@
 
 Package: python-cliff
 Architecture: all
-Depends: python-cmd2 (>= 0.6.7), ${misc:Depends}, ${python:Depends}
+Depends: python-cmd2 (>= 0.6.7),
+         python-prettytable (<< 0.8),
+         python-prettytable (>= 0.7),
+         python-six (>= 1.4.1),
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: python-cliff-doc (=${binary:Version}), ${python:Recommends}
 Description: command line interface formulation framework - Python 2.x
  Cliff is a framework for building command line programs. It uses plugins to
@@ -46,7 +52,12 @@
 
 Package: python3-cliff
 Architecture: all
-Depends: python3-cmd2 (>= 0.6.7), ${misc:Depends}, ${python3:Depends}
+Depends: python3-cmd2 (>= 0.6.7),
+         python3-prettytable (<< 0.8),
+         python3-prettytable (>= 0.7),
+         python3-six (>= 1.4.1),
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python-cliff-doc (=${binary:Version}), ${python3:Recommends}
 Description: command line interface formulation framework - Python 3.x
  Cliff is a framework for building command line programs. It uses plugins to
