=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf cliff.egg-info build
+	rm -rf cliff.egg-info build pbr-*.egg
 
 override_dh_python2:
 	dh_python2 -O--buildsystem=python_distutils -ppython-cliff
@@ -43,3 +43,4 @@
 	set -e -x; \
 	PYTHONPATH=$(CURDIR)/build/lib.* python setup.py nosetests
 endif
+
