=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/cliff/ cliff-([\d.]+)\.tar\.gz
