=== debian/changelog ===
python-cliff (1.10.1-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 16 Apr 2015 18:04:52 +0000

python-cliff (1.10.1-0ubuntu1) vivid; urgency=medium

  * New upstream release. (LP: #1444548) 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Apr 2015 08:46:15 -0400

python-cliff (1.9.0-0ubuntu2) vivid; urgency=medium

  * debian/control: Add python-oslosphinx as a build dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 07 Dec 2014 21:01:27 -0500

python-cliff (1.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream version. 
  * debian/rules: Adjust documentation building.
  * debian/control: Add python-httplib2 as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 03 Dec 2014 08:57:23 -0500

python-cliff (1.7.0-0ubuntu3) utopic; urgency=medium

  * debian/pydist3-overrides: Rename to py3dist-overrides. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 12 Sep 2014 09:09:58 -0400

python-cliff (1.7.0-0ubuntu2) utopic; urgency=medium

  * debian/pydist-overrides, debian/pydist3-overrides:
    Don't install argparse. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 11 Sep 2014 11:48:11 -0400

python-cliff (1.7.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Sep 2014 10:18:59 -0400
