=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-cliff
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
                pep8,
@@ -10,21 +11,22 @@
                python-coverage,
                python-mock,
                python-nose,
+               python-oslosphinx,
                python-pbr,
-               python-prettytable (<< 0.8),
-               python-prettytable (>= 0.7),
+               python-prettytable,
                python-pyparsing (>= 2.0.1),
                python-setuptools,
-               python-six (>= 1.4.1),
+               python-six,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python-stevedore,
+               python-httplib2,
                python3-all,
                python3-coverage,
                python3-pbr,
                python3-pep8,
                python3-pyparsing (>= 2.0.1),
                python3-setuptools,
-               python3-six (>= 1.4.1),
+               python3-six,
                python3-stevedore
 Standards-Version: 3.9.5
 Homepage: https://github.com/dreamhost/cliff
@@ -33,12 +35,7 @@
 
 Package: python-cliff
 Architecture: all
-Depends: python-cmd2 (>= 0.6.7),
-         python-prettytable (<< 0.8),
-         python-prettytable (>= 0.7),
-         python-six (>= 1.4.1),
-         ${misc:Depends},
-         ${python:Depends}
+Depends: python-cmd2 (>= 0.6.7), ${misc:Depends}, ${python:Depends}
 Recommends: python-cliff-doc (=${binary:Version}), ${python:Recommends}
 Description: command line interface formulation framework - Python 2.x
  Cliff is a framework for building command line programs. It uses plugins to
@@ -52,12 +49,7 @@
 
 Package: python3-cliff
 Architecture: all
-Depends: python3-cmd2 (>= 0.6.7),
-         python3-prettytable (<< 0.8),
-         python3-prettytable (>= 0.7),
-         python3-six (>= 1.4.1),
-         ${misc:Depends},
-         ${python3:Depends}
+Depends: python3-cmd2 (>= 0.6.7), ${misc:Depends}, ${python3:Depends}
 Recommends: python-cliff-doc (=${binary:Version}), ${python3:Recommends}
 Description: command line interface formulation framework - Python 3.x
  Cliff is a framework for building command line programs. It uses plugins to
