=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 override_dh_auto_install:
 	# Install the docs with sphinx
-	PYTHONPATH=$(CURDIR) sphinx-build -b html -a -c docs/source docs/source \
-	    $(CURDIR)/debian/python-cliff-doc/usr/share/doc/python-cliff-doc/html
+	#PYTHONPATH=$(CURDIR) sphinx-build -b html -a -c doc/source \
+	#    $(CURDIR)/debian/python-cliff-doc/usr/share/doc/python-cliff-doc/html
 	set -e && for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-cliff; \
@@ -20,7 +20,7 @@
 	done
 
 override_dh_installchangelogs:
-	dh_installchangelogs -O--buildsystem=python_distutils docs/source/history.rst
+	dh_installchangelogs -O--buildsystem=python_distutils doc/source/history.rst
 
 override_dh_clean:
 	dh_clean
