=== debian/changelog ===
python-cliff (1.14.0-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Sep 2015 22:59:04 +0000

python-cliff (1.14.0-1ubuntu1) wily; urgency=medium

  * d/patches/python35-compat.patch: Fix Python 3.5 compatibility.
    (LP: #1491888)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 11 Sep 2015 18:38:58 -0400

python-cliff (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed skip-test.patch now useless.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 19:31:14 +0000

python-cliff (1.13.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Updated debian/copyright.

  [ Corey Bryant ]
  * New upstream release:
    - d/control: Align (Build-)Depends with upstream.
    - d/p/skip-tests.patch: Skip failing test.

  [ James Page ]
  * Update watch file to use Debian pypi redirector.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jul 2015 21:18:51 +0000

python-cliff (1.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed calls of nose.
  * Also testing with nose and python3.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Apr 2015 14:57:33 +0000
