=== debian/control ===
Source: python-cliff
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pbr (>= 1.3),
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.3),
Build-Depends-Indep: python-cmd2,
                     python-coverage,
                     python-httplib2,
                     python-mock (>= 1.3),
                     python-nose,
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable,
                     python-pyparsing,
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-unicodecsv,
                     python3-cmd2,
                     python3-coverage,
                     python3-httplib2,
                     python3-mock (>= 1.3),
                     python3-nose,
                     python3-prettytable,
                     python3-pyparsing,
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.5.0),
                     python3-unicodecsv,
Standards-Version: 3.9.6
Homepage: https://github.com/dreamhost/cliff
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cliff/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cliff/trunk

Package: python-cliff
Architecture: all
Depends: python-cmd2,
         python-pbr (>= 1.3),
         python-prettytable,
         python-pyparsing,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         python-unicodecsv,
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Suggests: python-cliff-doc,
Description: command line interface formulation framework - Python 2.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 2.x module.

Package: python3-cliff
Architecture: all
Depends: python3-cmd2,
         python3-pbr (>= 1.3),
         python3-prettytable,
         python3-pyparsing,
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.5.0),
         python3-unicodecsv,
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: python-cliff-doc,
Description: command line interface formulation framework - Python 3.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 3.x module.

Package: python-cliff-doc
Architecture: all
Section: doc
Depends: libjs-sphinxdoc,
         ${misc:Depends},
         ${sphinxdoc:Depends},
Description: command line interface formulation framework documentation
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This is the documentation of python-cliff.
