=== debian/changelog ===
python-cliff (1.15.0-5) unstable; urgency=medium

  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Thu, 19 May 2016 21:10:44 +0200

python-cliff (1.15.0-4) unstable; urgency=medium

  * Added missing python{3,}-setuptools build-depends (Closes: #820688).
  * Standards-Version: 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Apr 2016 22:23:44 +0000

python-cliff (1.15.0-3) unstable; urgency=medium

  * Removed argparse from requirements.txt (Closes: #810126).
  * Added patch to fix Python 3.5 unit tests (in fact, removing some broken
    tests).
  * Running unit tests for all available versions of Python.
  * VCS URLs using HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 10:30:41 +0000

python-cliff (1.15.0-2) unstable; urgency=medium

  * Added missing build-depends on python{3,}-yaml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2015 16:13:06 +0100

python-cliff (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Moved the package to PKG OpenStack as I lost write access to the DPMT.
  * Added build-depends openstack-pkg-tools.
  * Added export OSLO_PACKAGE_VERSION.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 23:12:13 +0000
