=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: python-cliff
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               openstack-pkg-tools,
                python-all,
+               python-setuptools,
                python-pbr (>= 1.3),
                python-sphinx,
                python3-all,
+               python3-setuptools,
                python3-pbr (>= 1.3),
 Build-Depends-Indep: python-cmd2,
                      python-coverage,
@@ -23,6 +25,7 @@
                      python-six (>= 1.9.0),
                      python-stevedore (>= 1.5.0),
                      python-unicodecsv,
+                     python-yaml,
                      python3-cmd2,
                      python3-coverage,
                      python3-httplib2,
@@ -33,10 +36,11 @@
                      python3-six (>= 1.9.0),
                      python3-stevedore (>= 1.5.0),
                      python3-unicodecsv,
-Standards-Version: 3.9.6
+                     python3-yaml,
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-cliff?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-cliff -b debian/newton
 Homepage: https://github.com/dreamhost/cliff
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cliff/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cliff/trunk
 
 Package: python-cliff
 Architecture: all
