=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-cliff
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-setuptools,
-               python-pbr (>= 1.3),
+               python-pbr (>= 1.8),
                python-sphinx,
                python3-all,
                python3-setuptools,
-               python3-pbr (>= 1.3),
+               python3-pbr (>= 1.8),
 Build-Depends-Indep: python-cmd2,
                      python-coverage,
                      python-httplib2,
@@ -23,7 +24,7 @@
                      python-prettytable,
                      python-pyparsing,
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.16.0),
                      python-unicodecsv,
                      python-yaml,
                      python3-cmd2,
@@ -34,22 +35,22 @@
                      python3-prettytable,
                      python3-pyparsing,
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.16.0),
                      python3-unicodecsv,
                      python3-yaml,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-cliff?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-cliff -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-cliff.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-cliff.git
 Homepage: https://github.com/dreamhost/cliff
 
 Package: python-cliff
 Architecture: all
 Depends: python-cmd2,
-         python-pbr (>= 1.3),
+         python-pbr (>= 1.8),
          python-prettytable,
          python-pyparsing,
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.16.0),
          python-unicodecsv,
          ${misc:Depends},
          ${python:Depends},
@@ -68,11 +69,11 @@
 Package: python3-cliff
 Architecture: all
 Depends: python3-cmd2,
-         python3-pbr (>= 1.3),
+         python3-pbr (>= 1.8),
          python3-prettytable,
          python3-pyparsing,
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.16.0),
          python3-unicodecsv,
          ${misc:Depends},
          ${python3:Depends},
