=== debian/control ===
--- 
+++ 
@@ -15,45 +15,46 @@
                python3-all,
                python3-setuptools,
                python3-pbr (>= 1.8),
-Build-Depends-Indep: python-cmd2,
-                     python-coverage,
+Build-Depends-Indep: python-cmd2 (>= 0.6.7),
+                     python-coverage (>= 4.0),
                      python-httplib2,
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-nose,
-                     python-oslosphinx (>= 2.5.0),
-                     python-prettytable,
-                     python-pyparsing,
+                     python-oslosphinx (>= 4.7.0),
+                     python-prettytable (>= 0.7.1),
+                     python-pyparsing (>= 2.0.7),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.16.0),
-                     python-unicodecsv,
-                     python-yaml,
-                     python3-cmd2,
-                     python3-coverage,
+                     python-stevedore (>= 1.17.1),
+                     python-unicodecsv (>= 0.8.0),
+                     python-yaml (>= 3.10.0),
+                     python3-cmd2 (>= 0.6.7),
+                     python3-coverage (>= 4.0),
                      python3-httplib2,
-                     python3-mock (>= 1.3),
+                     python3-mock (>= 2.0),
                      python3-nose,
-                     python3-prettytable,
-                     python3-pyparsing,
+                     python3-prettytable (>= 0.7.1),
+                     python3-pyparsing (>= 2.0.7),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.16.0),
-                     python3-unicodecsv,
-                     python3-yaml,
+                     python3-stevedore (>= 1.17.1),
+                     python3-unicodecsv (>= 0.8.0),
+                     python3-yaml (>= 3.10.0)
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-cliff.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-cliff.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
 Homepage: https://github.com/dreamhost/cliff
+Testsuite: autopkgtest-pkg-python
 
 Package: python-cliff
 Architecture: all
-Depends: python-cmd2,
+Depends: python-cmd2 (>= 0.6.7),
          python-pbr (>= 1.8),
-         python-prettytable,
-         python-pyparsing,
+         python-prettytable (>= 0.7.1),
+         python-pyparsing (>= 2.0.7),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.16.0),
-         python-unicodecsv,
+         python-stevedore (>= 1.17.1),
+         python-unicodecsv (>= 0.8.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Recommends: ${python:Recommends},
 Suggests: python-cliff-doc,
 Description: command line interface formulation framework - Python 2.x
@@ -68,15 +69,15 @@
 
 Package: python3-cliff
 Architecture: all
-Depends: python3-cmd2,
+Depends: python3-cmd2 (>= 0.6.7),
          python3-pbr (>= 1.8),
-         python3-prettytable,
-         python3-pyparsing,
+         python3-prettytable (>= 0.7.1),
+         python3-pyparsing (>= 2.0.7),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.16.0),
-         python3-unicodecsv,
+         python3-stevedore (>= 1.17.1),
+         python3-unicodecsv (>= 0.8.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Recommends: ${python3:Recommends},
 Suggests: python-cliff-doc,
 Description: command line interface formulation framework - Python 3.x
@@ -92,9 +93,7 @@
 Package: python-cliff-doc
 Architecture: all
 Section: doc
-Depends: libjs-sphinxdoc,
-         ${misc:Depends},
-         ${sphinxdoc:Depends},
+Depends: libjs-sphinxdoc, ${misc:Depends}, ${sphinxdoc:Depends}
 Description: command line interface formulation framework documentation
  Cliff is a framework for building command line programs. It uses plugins to
  define sub-commands, output formatters, and other extensions.
